## org.apache.jasper.runtime
Class JspRuntimeLibrary.PrivilegedIntrospectHelper

    java.lang.Object
      org.apache.jasper.runtime.JspRuntimeLibrary.PrivilegedIntrospectHelper

All Implemented Interfaces:
  PrivilegedExceptionAction

Enclosing class:
  JspRuntimeLibrary

    protected static class JspRuntimeLibrary.PrivilegedIntrospectHelper

extends Object
implements PrivilegedExceptionAction

Method Summary
`Object` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### run

    public Object run()
               throws JasperException

  Specified by:
    `run` in interface `PrivilegedExceptionAction`
  Throws:
    `JasperException`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.